<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" activate="activate" name="org.eclipse.app4mc.amalthea.converters200.impl.ConditionConverter">
   <property name="input_model_version" value="1.2.0"/>
   <property name="output_model_version" value="2.0.0"/>
   <service>
      <provide interface="org.eclipse.app4mc.amalthea.converters.common.base.IConverter"/>
   </service>
   <reference cardinality="1..1" field="logger" interface="org.eclipse.app4mc.util.sessionlog.SessionLogger" name="logger"/>
   <implementation class="org.eclipse.app4mc.amalthea.converters200.impl.ConditionConverter"/>
</scr:component>